BODY {
	font-family: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	text-align: center;
	padding-bottom: 20px;
	padding-top: 10px;
}
P {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #785a3c;
	LINE-HEIGHT: 1.25em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#frame {
	width: 800px;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	position: static;
}
#headerbar {
	height: 70px;
	width: 800px;
	background-repeat: no-repeat;
	vertical-align: bottom;
}
#headerbar A:hover {
	text-decoration: none;
}
#styleswitchbuttonbox {
	clear: both;
	float: right;
	height: 30px;
	width: 150px;
	border: thin solid #FFFF00;
	text-align: right;
	position: relative;
}
#headerlinkimgbox {
	clear: right;
	float: left;
	height: 50px;
	width: 350px;
	position: static;
}
#menu {
	width: 125px;
	padding: 15px 0px 0px 20px;
	float: left;
	margin: 0px 12px 0px 0px;
	border: thin none #CCCCCC;
}
#dottedbox {
	background-color: #FFFFFF;
	padding: 5px 5px 0px;
	border: 1px dashed #785a3c;
	margin-bottom: 10px;
}
.menuheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	margin-bottom: 5px;
	margin-left: -5px;
}
#menu p {
	font-size: 11px;
	line-height: 1em;
}
#menu a {
	text-decoration: none;
}
.menulinks {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-size: 11px;
	font-weight: normal;
	line-height: 11px;
}
#menu img {
	margin: 0px;
}
#middle {
	padding: 10px 20px 5px;
	float: left;
	position: relative;
	width: 600px;
	margin: 0px;
}
#middle p.posted {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-top: 1px solid #999999;
	text-align: right;
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px 3px 3px 9px;
	font-weight: normal;
}
#middle h2 {
	FONT-SIZE: 14px;
	LINE-HEIGHT: 1.5em;
	margin-top: 0px;
	margin-right: -10px;
	margin-bottom: 10px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#Rcolumn128w {
	width: 128px;
	padding: 5px 5px 5px 10px;
	float: right;
	position: relative;
	background-color: #FFFFFF;
	margin-right: -20px;
	border-top: 1px dotted #362412;
	border-right: 1px #362412;
	border-bottom: 1px dotted #362412;
	border-left: 1px dotted #362412;
	text-align: center;
	clear: both;
	margin-left: 10px;
}
#Rcolumn128w A {
	text-decoration: none;
}
#Rcolumn200w {
	width: 200px;
	padding: 10px 5px 5px 10px;
	float: right;
	position: relative;
	margin-right: -11px;
	clear: both;
	margin-left: 15px;
}
#favorites {
}
#favorites img{
	margin: 0px 15px 0px 0px;
	float: left;
}
#spacer {
	clear: both;
	margin: 0px;
}
#copyright {
	text-align: center;
	margin: 0px;
	padding: 5px 0px;
	color: #faf7ec;
	position: relative;
	width: 800px;
	visibility: visible;
}
.dateheader {
	FONT-SIZE: 14px;
	LINE-HEIGHT: 1.5em;
	margin-top: 0px;
	margin-right: -10px;
	margin-bottom: 10px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#middle h3 {
	color: #3C2819;
}
.title {
	FONT-WEIGHT: bold;
	FONT-SIZE: 20px;
	LINE-HEIGHT: 1.5em;
	font-family: Arial, Helvetica, sans-serif;
}
.subhead {
	MARGIN-TOP: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	MARGIN-BOTTOM: 5px;
	LINE-HEIGHT: 1.25em;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
}
.subheadred {
	MARGIN-TOP: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	MARGIN-BOTTOM: 5px;
	LINE-HEIGHT: 1.25em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	color: #990000;
}
.resumeheader {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #785a3c; 	
	LINE-HEIGHT: 1.5em; 
	BACKGROUND-REPEAT: 
	repeat-y; 
	LETTER-SPACING: 0.25em; 
	BACKGROUND-COLOR: #cde9f2
}

.subheadbar {
	font-family: Arial, Helvetica, sans-serif;
	MARGIN-TOP: 10px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	MARGIN-BOTTOM: 5px;
	LINE-HEIGHT: 1.5em;
	margin-right: -10px;
	margin-left: 0px;
}
.picLeft {
	FLOAT: left;
	MARGIN: 0px 10px 5px 0px;
	border: 2px solid #539dbc;
}
.picLeftwithlist {
	FLOAT: left;
	MARGIN: 0px 30px 5px 0px;
	border: 2px solid #539dbc;
}
.picRight {
	FLOAT: right;
	MARGIN: 0px 0px 5px 15px;
}
.thumbnails {
	MARGIN: 5px 5px 5px 0px;
	padding: 0px;
}
.fineprint {
	FONT-SIZE: 9px; 
	LINE-HEIGHT: 1.25em; 
	FONT-STYLE: normal; 	
	TEXT-DECORATION: none
}
A {
	COLOR: #3c2819;
}
A:hover {
	background-color: #EDE7DA;
}
.news {
	font-size: 11px;
	line-height: 1.5em;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 2em;
	text-indent : -1em;
}
.blockquote {
	margin-right: 35px;
	margin-left: 35px;
	font-style: normal;
	text-align: justify;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: normal;

}
.newsnextline {
	font-size: 11px;
	line-height: 1.5em;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 2em;
	color: #785a3c;
}
UL {
	LIST-STYLE: disc url(../images/misc_art/list_image.gif) outside;
	MARGIN: 0px 0px 5px 30px;
	padding: 0px;
}
ol {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 0px 5px 30px;
	PADDING-TOP: 0px;
	line-height: 1em;
}
li {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	LINE-HEIGHT: 12px;
	PADDING-BOTTOM: 5px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.sidebarlinks {
	TEXT-DECORATION: none
}
.redlink {
	color: #CC0000;
	text-decoration: none;
}
h2 {
	margin: 0px 0px 4px;
}
.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	font-size: 12px;
	background-color: #FFFF99;
	padding: 2px 1px 4px;
	border: 1px solid #FFCC00;
}
